#newsticker-demo {
	width:184px;
	height: 60px;
	font-style:normal;
	overflow:hidden;
	float: left;
}
#newsticker-demo .title {
	font-size:12px;
	font-weight:normal;
}
#newsticker-demo p {
	margin:0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
}
#newsticker-demo ul {
}
#newsticker-demo li {
	list-style:none;
	display:block;
	height:60px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999999;
	font-weight: normal;
	line-height: 120%;
	padding: 0px;
}
#newsticker-demo li a {
	color:#999999;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 120%;
	text-decoration: none;
}


#newsticker-demo li a:hover {
	color:#5F83B8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 120%;
	text-decoration: none;
}





.previous {
	outline:none;
	cursor:pointer;
	margin-left:127px;
	vertical-align: bottom;
}
.next {
	outline:none;
	cursor:pointer;
	margin-left:127px;
	vertical-align: top;
}
